[gentoo-user] World update and changed PYTHON_TARGETS

2014-11-24 Thread Frank Steinmetzger
in by: dev-python/lxml-3.3.5 requires =dev-lang/python-3.3.2-r2:3.3 dev-python/setuptools-7.0 requires =dev-lang/python-3.3.2-r2:3.3 What I don't understand: ---[ $ emerge -pvuD --changed-use --with-bdeps=y world

Re: [gentoo-user] python-updater failure

2009-12-06 Thread Joshua Murphy
to list: =dev-libs/libxslt-1.1.24-r1  *   Adding to list: =dev-libs/libgamin-0.1.10-r2  *   Adding to list: =dev-python/numeric-24.2-r6  *   Adding to list: =dev-python/lxml-2.2.1  *   Adding to list: =dev-python/cython-0.11.2  *   Adding to list: =dev-python/numpy-1.2.1  *   Adding to list

Re: [gentoo-user] python-updater failure

2009-12-06 Thread covici
 *   Adding to list: =dev-libs/boost-1.35.0-r2  *   Adding to list: =dev-libs/libxslt-1.1.24-r1  *   Adding to list: =dev-libs/libgamin-0.1.10-r2  *   Adding to list: =dev-python/numeric-24.2-r6  *   Adding to list: =dev-python/lxml-2.2.1  *   Adding to list: =dev-python/cython-0.11.2

[gentoo-user] python-updater failure

2009-12-06 Thread Michael P. Soulier
to list: =dev-python/numeric-24.2-r6 * Adding to list: =dev-python/lxml-2.2.1 * Adding to list: =dev-python/cython-0.11.2 * Adding to list: =dev-python/numpy-1.2.1 * Adding to list: =dev-python/pygobject-2.16.1 * Adding to list: =dev-python/pycairo-1.8.2 * Adding to list: =dev-python

Re: [gentoo-user] Calibre break after Update

2013-02-19 Thread Michael Mol
) dev-python/jinja-2.6-r1 Emerging (12 of 12) dev-python/lxml-3.0.1 Installing (12 of 12) dev-python/lxml-3.0.1 Installing (8 of 12) dev-python/PyQt4-4.9.6-r2 Jobs: 12 of 12 complete Load avg: 2.89, 2.27, 2.08 ...but it didn't rebuild calibre. Anyway, trying rebuilding app-text/calibre

[gentoo-user] revdep trouble

2009-09-03 Thread econti
/libgnomeprint.la (requires -lxml) [ 100% ] I tried re-emerging graphviz and libgnomeprint without any result. It is the first time this happens since I have been using gentoo. Could you give me any tip? emilio

Re: [gentoo-user] revdep trouble

2009-09-03 Thread Alan McKinnon
/graphviz/libtwopigen.la (requires -lcommon) [ 64% ] * broken /usr/lib64/libgnomeprint.la (requires -ldb1) * broken /usr/lib64/libgnomeprint.la (requires -lxml) [ 100% ] I tried re-emerging graphviz and libgnomeprint without any result. It is the first time this happens since I have been

[gentoo-user] Re: revdep trouble

2009-09-03 Thread walt
/libtwopigen.la (requires -lneatogen) * broken /usr/lib64/graphviz/libtwopigen.la (requires -lgvrender) * broken /usr/lib64/graphviz/libtwopigen.la (requires -lcommon) [ 64% ] * broken /usr/lib64/libgnomeprint.la (requires -ldb1) * broken /usr/lib64/libgnomeprint.la (requires -lxml) Looks like all

Re: [gentoo-user] Re: revdep trouble

2009-09-03 Thread Tim Jones
) * broken /usr/lib64/graphviz/libtwopigen.la (requires -lgvrender) * broken /usr/lib64/graphviz/libtwopigen.la (requires -lcommon) [ 64% ] * broken /usr/lib64/libgnomeprint.la (requires -ldb1) * broken /usr/lib64/libgnomeprint.la (requires -lxml) Looks like all of those files are left over from

Re: [gentoo-user] Systemd upower

2014-06-09 Thread Alan Mackenzie
: Calculating dependencies... done! [ebuild N ] dev-python/lxml-3.3.5 USE=threads -beautifulsoup3 -doc -examples PYTHON_TARGETS=python2_7 python3_3 -python3_2 (-python3_4) 3,387 kB [ebuild N ] sys-apps/systemd-212-r5:0/2 USE=acl filecaps firmware-loader gudev introspection kmod

Re: [gentoo-user] Systemd upower

2014-06-09 Thread Alan Mackenzie
that other init system: These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild N ] dev-python/lxml-3.3.5 USE=threads -beautifulsoup3 -doc -examples PYTHON_TARGETS=python2_7 python3_3 -python3_2 (-python3_4) 3,387 kB [ebuild

Re: [gentoo-user] Systemd upower

2014-06-09 Thread Rick Zero_Chaos Farina
threatening to merge that other init system: These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild N ] dev-python/lxml-3.3.5 USE=threads -beautifulsoup3 -doc -examples PYTHON_TARGETS=python2_7 python3_3 -python3_2 (-python3_4) 3,387 kB

Re: [gentoo-user] Systemd upower

2014-06-09 Thread Alexander Kapshuk
: These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild N ] dev-python/lxml-3.3.5 USE=threads -beautifulsoup3 -doc -examples PYTHON_TARGETS=python2_7 python3_3 -python3_2 (-python3_4) 3,387 kB [ebuild N ] sys-apps/systemd-212-r5:0/2 USE=acl

[gentoo-user] Fatal problem: Pyton-updater kills PC

2010-06-05 Thread meino . cramer
: 1275759027: Started emerge on: Jun 05, 2010 19:30:27 1275759027: *** emerge --deep --oneshot --keep-going --verbose app-office/gnumeric:0 dev-libs/boost:1.41 dev-python/lxml:0 dev-python/setuptools:0 1275759031: emerge (1 of 4) dev-python/setuptools-0.6.10 to / 1275759033: === (1 of 4) Cleaning (dev

[gentoo-user] Is there any way out of this...?

2013-12-06 Thread meino . cramer
[ebuild U ] dev-cpp/gtkmm-3.8.1:3.0 [3.4.2:3.0] USE=X (-aqua) -doc -examples {-test} (-wayland) 4,213 kB [ebuild R] dev-python/lxml-3.2.1 USE=threads -beautifulsoup3 -doc -examples PYTHON_TARGETS=python2_7 python3_3* -python2_6 -python3_2* 0 kB [ebuild U ] app-crypt/seahorse-3.8.2

[gentoo-user] Re: Is there any way out of this...?

2013-12-06 Thread Jonathan Callen
) 4,213 kB [ebuild R] dev-python/lxml-3.2.1 USE=threads -beautifulsoup3 -doc -examples PYTHON_TARGETS=python2_7 python3_3* -python2_6 -python3_2* 0 kB [ebuild U ] app-crypt/seahorse-3.8.2 [2.32.0] USE=-avahi -debug -ldap (-doc%) (-introspection%) (-libnotify%) (-test%) 1,966 kB

Re: [gentoo-user] Re: Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan Grimes
U ] media-libs/babl-0.1.20::gentoo [0.1.18::gentoo] USE="(-altivec)" CPU_FLAGS_X86="mmx sse sse2 -f16c -sse4_1" 746 KiB [ebuild U ] virtual/freedesktop-icon-theme-0-r1::gentoo [0::gentoo] 0 KiB [ebuild U ] app-text/hunspell-1.4.2:0/1.4::gentoo [1.4.1-r1:0/1.4::gentoo] USE=